html {
    color: #000000 !important;
    font-size: 16px;
}

.uk-heading-divider {
    line-height: 1.4;
    margin-bottom: 15px !important;
    margin-top: 0 !important;
}

.totop,
.uk-totop {
    width: 100%;
    text-align: right;
    color: #1DA98C;
    font-size: 0.8rem;
}

.qm-call-to-action {
    color: #000000;
    background: #00b2e8;
    text-align: center;
}

.qm-call-to-action .lead {
    color: #000000;
}

.qm-call-to-action h2 {
    color: #000;
    font-weight: 700;
}

.qm-call-to-action .uk-button,
.qm-call-to-action .uk-button-default {
    color: #000;
    border: 1px solid #000;
}

.uk-container small,
.uk-container small a {
    /* color: #878787; */
    font-weight: 300;
}

h2,
.h2,
h3,
h4,
.h3,
.h4 {
    margin-bottom: 0 !important;
    margin-top: 0 !important;
    font-weight: 600;
}

p {
    margin-top: 5px;
}

h2 small,
.h2 small,
h2 .small,
.h2 .small {
    font-weight: 300;
    line-height: 1;
    text-transform: none;
}


small {
    font-weight: 300;
    line-height: 1;
    text-transform: none;
}

.small {
    font-weight: 300;
    line-height: 1;
    text-transform: none;
}

.header-subtitle {
    color: #000000;
    font-size: 24px;
    font-weight: 700;
}

a {
    color: #e3008b;
}

a:hover {
    color: #00adef !important;
    text-decoration: none;
}

a .anchor {
    display: block;
    position: relative;
    top: -35px;
    visibility: hidden;
}



/** [rm:20150717] Added new style for homepage alert */
/** [rm:20200317] Updated homepage-alert style #fe81c1  */
.homepage-alert {
    background-color: #e50278;
    color: #fff;
    font-weight: bold;
    display: block;
    padding: 15px 10px 10px 10px;
    /*    margin-bottom: 5px;*/
    clear: both;
    font-size: 14px;
    font-family: Arial Black;
}

.homepage-alert a {
    color: #000;
    text-decoration: none;
}

.homepage-alert a:visited {
    color: #000;
}

.homepage-alert a:active {
    color: #000;
}

.homepage-alert a:hover {
    color: #333;
    text-decoration: underline;
}

.homepage-alert .external--icon {
    display: none;
}

.center-div {
    max-width: 1200px;
    margin-right: auto;
    margin-left: auto;
}


.uk-countdown {
    color: #ffffff;
}

.uk-countdown .uk-countdown-label {
    color: #000000;
    font-size: 14px;
    font-weight: 500;
    line-height: 1;
    text-transform: none;
}

.uk-link {
    color: #e3008b;
}

.uk-link:hover {
    color: #00adef;
    font-weight: 600;
    text-decoration: none;
}

.uk-navbar-container:not(.uk-navbar-transparent) {
    background: #000000;
}

.uk-navbar-nav > li > a {
    color: #ffffff !important;
    font-weight: 700;
}

.uk-navbar-nav > li > a:hover {
    color: #e3008b !important;
}

.uk-navbar-item {
    color: #ffffff !important;
    font-weight: 700;
}

.uk-navbar-item:hover {
    color: #e3008b !important;
}

.uk-nav > li > a:hover {
    color: #e3008b !important;
}

.uk-panel {
    color: #ffffff !important;
}

.uk-panel-title {
    color: #ffffff !important;
    font-size: 1.3rem;
    font-weight: 700;
}

.search-result .text-muted {
    font-size: 12px;
}

.search-result h3 a {
    color: #000000;
    font-weight: 700;
}

.search-result h3 a:hover {
    color: #d0dd28;
}

#custom-search-input {
    background-color: #ffffff;
    border-radius: 6px;
    border: solid 1px #e4e4e4;
    margin-bottom: 20px;
    padding: 3px;
}

#custom-search-input input {
    border: 0;
    box-shadow: none;
}

footer {
    font-size: 14px;
}

footer li a:hover {
    color: #e3008b !important;

}

footer ul {
    list-style-type: none;
    padding-left: 0;
}

footer:first-child {
    background: #EFF0F1 !important;
    color: #000000;
}

footer h3 {
    color: #ffffff !important;
    font-weight: 700;
}

footer .row-3 {
    background: #000000;
}

.qm-footer-links {
    background: #141414 !important;
}

.qm-footer-links a {
    color: #e3008b;
}

.qm-footer-links a:hover {
    color: #00adef;
}

.footer-logo {
    max-height: 40px;
}

.uk-button {
    color: #ffffff;
}

.uk-button-primary {
    background: #e3008b;
    color: #ffffff;
    width: 50%;
    font-weight: 700;
    font-size: 1rem;
}

.uk-button-primary:hover {
    background: #FEE409;
    color: #000000 !important;
}

.uk-button-large,
.uk-button-default {
    background: #e3008b !important;
    border-color: #e3008b !important;
    background-color: #e3008b !important;
    color: #ffffff !important;
}

.uk-button-large:hover,
.uk-button-default:hover {
    background: #FEE409 !important;
    border-color: #FEE409 !important;
    color: #222222 !important;
}

/*sticky button*/

#sticky-btn {
    background-color: transparent;
    border: 1px solid #FFFFFF !important;
}

#sticky-btn:hover {
    background-color: transparent;
    border: 1px solid #FFFFFF !important;
}




ul.uk-accordion {
    margin-top: 0 !important;
    max-width: 620px;
    padding-bottom: 10px;
    padding-top: 0 !important;
    /*    width: 85%;*/
    width: 100%;
}

.uk-accordion li {
    border: 1px solid #afafaf;
    margin-top: -1px !important;
    padding: 2px !important;
    width: 100%;
}

.uk-accordion h3,
.uk-accordion h2 {
    background: #ffffff;
    color: #222222;
    font-weight: 700;
    margin-bottom: 0;
    padding: 5px 0 5px 0;
    text-indent: 20px;
    width: 100%;
}

.uk-accordion .uk-open h3 {
    background: #000000;
    color: #ffffff !important;
}

.uk-accordion .uk-open .uk-accordion-content {
    background: #F8F8F8;
    color: #000000;
}

.uk-accordion-content {
    border-top: 0 none;
    color: #000000;
    margin-bottom: 2px;
    margin-top: -2px;
    padding: 20px;
    top: 1px;
}

section.uk-section {
    padding-top: 10px !important;
    /*This increases the height to fit video*/
    /*    padding-top: 120px !important;*/
    padding-bottom: 10px !important;
}

.uk-section-default div.uk-section {
    color: #000000;
    padding-bottom: 0 !important;
    padding-top: 0 !important;
}

@media (max-width: 250px) {

    .table-img {
        width: 100% !important;
    }

}

/*Add and removes buttons*/
@media screen and (min-width: 501px) {
    .qm-partners {
        /* visibility: hidden; */
        display: none;
    }
}


@media screen and (max-width: 500px) {

    .uk-cover-container {
        display: none;
    }

    .uk-section-secondary #qm-header-bg {
        background-image: cover !important;
    }


    .qm-partners {
        background: #E3008B;
        text-align: center;
        color: rgba(255, 255, 255, 0.7);
        position: fixed;
        left: 0;
        bottom: 0;
        width: 100%;
        color: white;
        text-align: center;
        z-index: 1000;
        /*    makes the footer thin*/
        padding-top: 15px;
        padding-bottom: 15px;
        /* display: none; */
    }

    .uk-button-default {
        display: none;
    }


}

@media (max-width: 865px) {
    .qm-header {
        background-image: none !important;
        background-color: #222 !important;
        padding-top: 90px;
        padding-bottom: 20px
    }


    .td-big {
        display: block;
        /* width: 100%; */
        padding-right: 0% !important;
    }

    .table-img {
        /* width: 100% !important; */
    }
}

@media (min-width: 1101px) {

    .td-img-vid .img-vid {
        max-width: 500px !important;
    }

}



@media (max-width: 1100px) {
    .td-img-vid {
        padding-right: 0% !important;
        display: block;
    }
    
    .td-img-vid .img-vid {
        max-width: 100% !important;
    }

}

/*Search box in search result*/
.searchform div {
    height: 40px;
    width: 100%;
}

.searchboxwrapper {
    position: relative;
    max-width: 400px;
}

.searchbox {
    border: 1px solid #dadada;
    outline: none;
    font-size: 16px;
    color: #777;
    width: 97%;
    max-width: 400px;
    height: 40px;
    background: #fff;
    padding-left: 10px;
}

.searchsubmit {
    font-family: 'FontAwesome';
    width: 43px;
    height: 43px;
    border: 1px solid #dadada;
    font-size: 24px;
    position: absolute;
    top: 0;
    right: 0;
    background: #dadada;
    color: #BAB4B4;
    cursor: pointer;
}



/*content images*/
.captioned-image-right,
.image-no-caption-right {
    float: right;
    max-width: 100% !important;
    height: auto !important;
    margin: 0;
    padding: 0px 0 15px 15px;
}

/* !important used to override element WIDTH / HEIGHT set by CMS. */
.caption-right {
    margin-left: 0;
    margin-right: 0;
}

.captioned-image-left,
.image-no-caption-left {
    float: left;
    max-width: 100% !important;
    height: auto !important;
    margin: 0;
    padding: 15px 15px 15px 0;
}

.qmcontentlist {
    overflow: hidden;
}

/*Features*/
.qm-features {
    padding-top: 20px !important;
}

/*Partners*/
/*
.qm-partners {
    text-align: left !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.qm-partners h3 {
    font-size: 50px;
    font-weight: 300;
    color: #222;
    text-transform: uppercase
}

.qm-partner-images {
    float: none
}

.qm-partner-images .thumbnail {
    background-color: transparent;
    border: 0;
    border-radius: 0
}

.uk-alert {
    margin-bottom: 0 !important;
    background: #F5CE33;
    color: #000;
}
*/

/*Header rework to fit video top*/


html .uk-cover-container {
    position: absolute;
    top: 80px;
    width: 100%;
    z-index: -1;
    background-color: #222;
}

/*html .uk-height-large {
    height: 410px;
}*/

html .uk-cover {}


@media (min-width: 960px) {
    html .uk-section {
        padding-top: 70px;
        padding-bottom: 70px;
    }
}

html .uk-section-secondary {
    background: rgba(76, 175, 80, 0);
}

/* Removes video controls


video::-webkit-media-controls-fullscreen-button, video::-webkit-media-controls-play-button, video::-webkit-media-controls-pausebutton {
    display: none;
}*/


/*Video - at home*/

.youtube-responsive-container {
    /* padding-top: 15px; */
    margin-top: 10px;
}



@media (max-width: 865px) {

    .youtube-responsive-container {
        position: relative;
        padding-bottom: 56.25%;
        /*     16:9 */
        /* padding-top: 25px; */
        height: 0;
    }

    .youtube-responsive-container iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

    .youtube-responsive-container img {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }


}

/* end of video*/

/*Video*/
.videoWrapper {
    position: relative;
    padding-bottom: 56.25%;
    /* 16:9 */
    /*	padding-top: 25px;*/
    height: 0;
}

.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}





/*Video - Home page*/
.video-container {
    position: relative;
    width: 100%;
    max-height: 480px;
    margin: 0 auto;
}

.video-container img {
    display: block;
    opacity: 0;
    width: 100%;
}

.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0 none;
}

/* end of video*/


td {
    vertical-align: top;
}

td img {
    /* max-width: none; */
}


table,
tr {
    border-spacing: 0px;
}


/* THIS SECTION --------------- */
/* Related Items - Block layout*/

html .uk-height-large {
    height: 360px;
}


@media (max-width: 1180px) {
    .grid-size > * {
        width: calc(100% * 1 / 3.001) !important;
    }

    html .uk-height-large {
        height: 380px;
    }
}

@media (max-width: 900px) {
    .grid-size > * {
        width: calc(100% * 1 / 2.001) !important;
    }
}


@media (max-width: 600px) {
    .grid-size > * {
        width: 100% !important;
    }

    .uk-card,
    .uk-card-media-top,
    .card-img-top {
        width: 100% !important;
    }

    html .uk-height-large {
        height: 520px;
    }


}

@media (max-width: 480px) {

    html .uk-height-large {
        height: 430px;
    }
}

@media (max-width: 360px) {

    html .uk-height-large {
        height: 360px;
    }

}


@media (min-width: 1180px) {
    .grid-size > * {
        width: calc(100% * 1 / 4.0001) !important;
    }
}